BODY {
font-size:11pt;
line-height: 17pt;
color: #000; font-family: "Lucida Sans", sans-serif, Arial, Helvetica;
margin: 0;
BACKGROUND-COLOR: #6192CA;
background-image: url("images/leftbg.jpg");

scrollbar-arrow-color:#fff;
scrollbar-base-color:#53617C;

scrollbar-face-color:#fff;
scrollbar-track-color:#53617C;
}
a {
	font-size: 12px;
}

.quote{font-size: 14pt; font-weight: bold;color: #10659C;font-family: Georgia;
} 


H1{
font-size: 14pt;
color: #0E2460;
line-height: 17pt;
font-family: "Arial Narrow", Georgia, "Trebuchet MS", sans-serif, Arial, Helvetica;

}

.big{
font-size: 120%;
color: #0E2460;
line-height: 17pt;
font-family: "Lucida Sans", sans-serif, Arial, Helvetica;
font-weight: bold;
}
		


#mainleftbg{
background-image: url("images/mainleftbg.jpg");
}
#mainrightbg{
background-image: url("images/mainrightbg.jpg");
}

#menu{
BACKGROUND-COLOR: #fff;
}

#mainText{
font-size: 10pt;
line-height: 15pt;
color: #000; 
font-family: "Lucida Sans", sans-serif, Arial, Helvetica;
BACKGROUND-COLOR: #fff;
text-align: justify;
}



#text{
padding-bottom:20px;  
padding-top:5px; 
padding-left:20px;
padding-right:20px;
text-align: justify;
}

#footer{
background-image: url("images/bottombottom.jpg");
font-size:10pt;
color: #fff;
line-height: 17pt;
font-family: "Lucida Sans", sans-serif, Arial, Helvetica;
}

#footer a{
color: #fff;
TEXT-DECORATION: underline
}


#footer a:hover{
color: #84C7F1;
TEXT-DECORATION: underline
}

#footer a:visited{
color: #000;
TEXT-DECORATION: underline
}

#footer a:visited:hover{
color: #84C7F1;
TEXT-DECORATION: underline
}
